--- 
ospfTrap: 1.3.6.1.2.1.14.16
ospfTrapControl: 1.3.6.1.2.1.14.16.1
ospfSetTrap: 1.3.6.1.2.1.14.16.1.1
ospfConfigErrorType: 1.3.6.1.2.1.14.16.1.2
ospfPacketType: 1.3.6.1.2.1.14.16.1.3
ospfPacketSrc: 1.3.6.1.2.1.14.16.1.4
ospfTraps: 1.3.6.1.2.1.14.16.2
ospfTrapConformance: 1.3.6.1.2.1.14.16.3
ospfTrapGroups: 1.3.6.1.2.1.14.16.3.1
ospfTrapCompliances: 1.3.6.1.2.1.14.16.3.2
ospfVirtIfStateChange: 1.3.6.1.2.1.14.16.2.1
ospfNbrStateChange: 1.3.6.1.2.1.14.16.2.2
ospfVirtNbrStateChange: 1.3.6.1.2.1.14.16.2.3
ospfIfConfigError: 1.3.6.1.2.1.14.16.2.4
ospfVirtIfConfigError: 1.3.6.1.2.1.14.16.2.5
ospfIfAuthFailure: 1.3.6.1.2.1.14.16.2.6
ospfVirtIfAuthFailure: 1.3.6.1.2.1.14.16.2.7
ospfIfRxBadPacket: 1.3.6.1.2.1.14.16.2.8
ospfVirtIfRxBadPacket: 1.3.6.1.2.1.14.16.2.9
ospfTxRetransmit: 1.3.6.1.2.1.14.16.2.10
ospfVirtIfTxRetransmit: 1.3.6.1.2.1.14.16.2.11
ospfOriginateLsa: 1.3.6.1.2.1.14.16.2.12
ospfMaxAgeLsa: 1.3.6.1.2.1.14.16.2.13
ospfLsdbOverflow: 1.3.6.1.2.1.14.16.2.14
ospfLsdbApproachingOverflow: 1.3.6.1.2.1.14.16.2.15
ospfIfStateChange: 1.3.6.1.2.1.14.16.2.16
ospfNssaTranslatorStatusChange: 1.3.6.1.2.1.14.16.2.17
ospfRestartStatusChange: 1.3.6.1.2.1.14.16.2.18
ospfNbrRestartHelperStatusChange: 1.3.6.1.2.1.14.16.2.19
ospfVirtNbrRestartHelperStatusChange: 1.3.6.1.2.1.14.16.2.20

